.search-active .main-nav, .use-promo.search-active {
	display: none !important;
	opacity: 0;
	-webkit-animation: opacityOnHover 2s ease-out;
	-moz-animation: opacityOnHover 2s ease-out;
	-o-animation: opacityOnHover 2s ease-out;
	-ms-animation: opacityOnHover 2s ease-out;
	animation: opacityOnHover 2s ease-out;
}

@-webkit-keyframes opacityOnHover {
	0% {
		opacity: 1;
	}

	50% {
		opacity: .5;
	}

	100% {
		opacity: 0;
	}
}

@-moz-keyframes opacityOnHover {
	0% {
		opacity: 1;
	}

	50% {
		opacity: .5;
	}

	100% {
		opacity: 0;
	}
}

#search-bar {
	margin-bottom: 0;
	max-width: 294px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

#search-bar .input-group {
	margin-bottom: 0;
}

#search-bar .input-group-append .btn {
	padding: 10px 8px;
}

#search-bar .input-group-append .btn i,
.antenna-type a, #care-menu .dropdown-toggle {
	color: #FFFFFF;
}

.search-form .form-group {
	background-color: transparent;
	border: 0;
	box-shadow: none;
	float: right !important;
	height: auto;
	transition: all 0.35s, border-radius 0s;
	width: 32px;
	z-index: 1;
}

.search-form .form-group input.form-control {
	background: #ffffff;
	border: 1px solid #CCCCCC;
	box-shadow: none;
	display: block;
	padding: 8px 10px;
}

.search-form .form-group input.form-control::-moz-placeholder,
.search-form .form-group input.form-control:-moz-placeholder,
.search-form .form-group input.form-control:-ms-input-placeholder,
.search-form .form-group input.form-control::-webkit-input-placeholder {
	display: none;
}

.search-active .form-group {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	width: 270px;
}

.search-form .form-group .form-control-feedback {
	background-color: transparent;
	color: #3596e0;
	font-size: 15px;
	display: block;
	left: initial;
	position: absolute;
	right: 0;
	text-align: center;
	top: -1px;
	z-index: 4;
}

@media screen and (max-width: 991px) {
	#header .navbar-toggler:not(:disabled):not(.disabled) {
		position: absolute;
		right: 10px;
		top: 18px;
	}

	#search-bar {
		right: 54px;
		top: 33px;
	}

	.search-form .form-group,
	.search-form .form-group:active,
	.search-form .form-group.hover {
		border-radius: 4px 25px 25px 4px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		width: 240px;
	}

	.search-form .form-group .form-control-feedback .btn i,
	.search-form .form-group input.form-control {
		font-size: 13px;
	}

}

@media screen and (max-width: 600px) {
	.search-form .form-group,
	.search-form .form-group:active,
	.search-form .form-group.hover {
		width: 186px;
	}
}